/* Linux Libertine */

@font-face {
    font-family: 'Linux Libertine';
    font-style: normal;
    font-weight: 400;
    src: local('Linux Libertine'), local('Linux-Libertine'), url(font/LinLibertine_R.woff) format('woff');
}
@font-face {
    font-family: 'Linux Libertine';
    font-style: italic;
    font-weight: 400;
    src: local('Linux Libertine Italic'), local('Linux-Libertine-Italic'), url(font/LinLibertine_I.woff) format('woff');
}
@font-face {
    font-family: 'Linux Libertine';
    font-style: normal;
    font-weight: 700;
    src: local('Linux Libertine Bold'), local('Linux-Libertine-Bold'), url(font/LinLibertine_RB.woff) format('woff');
}
@font-face {
    font-family: 'Linux Libertine';
    font-style: italic;
    font-weight: 700;
    src: local('Linux Libertine Bold Italic'), local('Linux-Libertine-BoldItalic'), url(font/LinLibertine_BI.woff) format('woff');
}

/* STYLES */

/* Basics */

*, *:after, *:before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

img, svg {
    max-width: 100%;
    vertical-align: middle;
}
.small {
    font-size: .5em;
}
p {
    margin-bottom: 0.5em;
}

body {
    font-family: sans-serif;
    background-color: #4E4E4E;
    font-size: 15.5px;
    line-height: 1.2;
}
.wrapper {
    margin: 0 auto 30px;
    /*padding: 0.5em;*/
    background-color: white;
    text-align: center;
    color: #4E4E4E;
    min-width: 768px;
    max-width: 1440px;
    overflow: hidden;
}

footer, header, main {
    width: 100%;
    padding: 0.75em 1em;
    display: block;
}

h1, h2, h3, h4 {
    font-family: 'Linux Libertine', serif;
    font-weight: normal;
}
h1 {
    font-size: 1.9em;
    color: #4E4E4E;
}

h2 {
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

h2, h3 {
    font-size: 1.9em;
    color: #008F00;
}
h4 {
    color: #4E4E4E;
    font-weight: bold;
    letter-spacing: 0.05em;
    font-size: 1.2em;
    text-transform: uppercase;
    margin-bottom: 0.8em;
}

@media screen and (max-width:1024px) {
    body {
        font-size: 14px;
    }
    h1 {

    }
}

.bg-a { background-color: #f0f0e8; }
.bg-b { background-color: #d8d8d0; }
.bg-c { background-color: #babab2; }

.photo-vote {
    width: 100%;
    border-collapse: collapse;
    empty-cells: show;
    table-layout: fixed;
}

.photo-container {
    text-align: center;
    background-image: url(../theme/img/cw.gif);
    background-repeat: no-repeat;
    background-position: 50% 30%;
    height: calc(100vh - 70px);
    position: relative;
}

header+main .photo-container {
    height: calc(100vh - 260px);
}
/*.photo-container:before {
    content: '';
    display: block;
    width: 100%;
    padding: 0 0 70% 0;
} */
.photo-container a {
    display: block;
}
.photo-container img,
.photo-container video {
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 100%;
    max-height: 100%;
}

.photo-info {
    width: 16em;
    padding: 1em;
    vertical-align: top;
}

/* Header */

header {
    padding-bottom: 0;
    padding-top: 0;
    background-color: #FFF;
    color: #4E4E4E;
}
header>.top>*, header>.content>* {
    padding: 0.6em;
    display: table-cell;
    vertical-align: middle;
    height: 2em;
    width: 100%;
}
header>.top, header>.content {
    display: table;
    table-layout: fixed;
    width: 100%;
}
header>.content {
    border-top: #E0E0D8 solid 0.16em;
}
header .logo {
    width: 80px;
}
header .logo a {
   display: block;
}
header .logo img {
    display: block;
    min-width: 100%;
    /*width: 80px;
    width: 100%; */
}
header .menu-trigger {
    width: 50px;
}
header>.content {
    display: none;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    padding: 2em 0;
}
header>.content>* {
    vertical-align: top;
    text-align: center;
    /*transition: all 1s;*/
}
header.open .content {
    display: table;
    max-height: 100%;
    opacity: 1;
}

header .info, footer .info {
    padding: 0.5em 0;
    margin: 0 auto;
}
footer .info {
    padding: 0.5em 0;
    margin: 0 1em;
    width: 35%;
    display: inline-block;
    vertical-align: top;
}

header .info table, footer .info table {
    border-spacing: 0;
    table-layout: fixed;
    width: 100%;
}

header .info tr:first-child {
    background-color: #E0E0D8;
}
header .info td {
    border-bottom: #E0E0D8 solid 0.16em;
    padding: 0.3em 10%;
    width: 50%;
}

footer h1,footer h2,footer h3,footer h4 {
    color: #FFF;
    margin: 1em auto;
}

footer .info thead tr {
    background-color: #264;
}
footer .info td {
    border-bottom: #264 solid 1px;
    padding: 0.3em 10%; /*
    width: 50%; */
}
footer .info tbody tr:last-child td,
footer .info tfoot tr:last-child td {
    border-bottom: #264 solid 2px;
}

header .info td:first-child, footer .info td:first-child {
    text-align: left; /*
    width: 67%; */
}
header .info td:last-child, footer .info td:last-child {
    text-align: right; /*
    width: 33%; */
}
header a {
    text-decoration: none;
}
header a:hover {
    text-decoration: underline;
}


/* Inhalt */

main {
    background-color: #E0E0D8;
    padding-bottom: 1em;
}

main .login {
    padding: 2em;
    margin: 0 auto 1.5em;
    max-width: 400px;
}

/* Form */
fieldset {
    border: none;
}
form>fieldset>*, form>* {
    display: block;
    margin: 1em auto;
    text-align: center;
}
form label {
    margin-bottom: 0;
    text-align: left;
    font-size: .8em;
    font-style: italic;
    color: #4E4E4E;
}
form input {
    width: 100%;
    padding: 0.5em 2em;
    border-radius: 0.3em;
    border-style: solid;
    border: none;
    font-size: 1em;
}

.btn {
    background-color: #008F00;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
}
.btn:hover {
    background-color: #66CC66;
}


footer {
    background-color: #229768;
    font-size: 14px;
    color: rgb(163, 230, 162);
    padding: 1em 10%;
}
footer a {
    color: #FFF;
}

.warning {
    color: red;
    font-weight: bold;
}

/* Links */

a {
    color: #008F00;
}
a:hover {
    color: #66CC66;
}

a img {
    border: none;
    max-width: 100%;
}

a.st {
    /* color: orange; */
}

a.sta {
    background-image: url(../theme/img/sb.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 16px 16px;
    /* color: orange; */
}

a.stm {
    background-image: url(../theme/img/cb.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 16px 16px;
    color: green;
}

a.ste {
    background-image: url(../theme/img/db.png);
    background-repeat: no-repeat;
    padding-left: 20px;
    background-size: 16px 16px;
    color: red;
}

.image-menu>* {
    padding: 0.5em 0;
    /*border-top: #E0E0D8 solid 0.16em;*/
}

.thumb-container-list {
    text-align: center;
    background-image: url(../theme/img/cws.gif);
    background-repeat: no-repeat;
    background-position: center;
    height: 100px;
    width: 160px;
    padding: 0 10px;
}

.right {
    text-align: right;
}

i.star0,
.star0 i {
    color: #aaa;
    padding: 2px;
}

i.star1,
.star1 i {
    color: #ffc600;
    padding: 2px;
}

.help {
    max-width: 620px;
    margin: 1em auto;
    text-align: left;
}

.help h4,.help h1, .help h2 {
    margin-top: 1.5em;
    margin-bottom: 0.7em;
}

.image-nav {
    font-size: 1em;
    margin: 0.5em 0;
    text-align: center;
}

.image-ranges {
    font-size: .8em;
    padding: 0.5em 0;
    text-align: left;
}

.image-number {
    font-size: .8em;
    padding: 0.6em;
    text-align: right;
    width: 3em;
}

.image-description, .image-details {
    text-align: left;
    padding: 0.6em;
    font-size: .8em;
}

.photo-info .image-description, .photo-info .image-details {
    text-align: left;

    padding: 1em 0 0;
    margin: 1em 0;

    border-top: 1.5px solid #FFF;
    font-size: 1em;
}

.image-description {
   color: #000;
}

.image-description .description, .image-description .language, .image-description .layouttemplate {
   display: none;
}

.image-description  .description.de {
    display: block;
}

@media screen and (min-width:900px) {
    body {
        background-color: #4E4E4E;
        padding: 0 2em;
    }
    .wrapper {
        box-shadow: .1em .1em 1em rgba(0,0,0,.4);
        border-radius: 0 0 0.5em 0.5em;
    }
    footer, header, main {
        padding-left: 4%;
        padding-right: 4%;
    }
}

ul {
    margin: 0.5em 0;
    padding: 0 1.5em;
}
li {
    margin-bottom: 0.75em;
}

.filetype-form {
    align-items: center;
    display: flex;
    gap: 8px;
    justify-content: center;
    margin-bottom: 2em;
}
.filetype-form > select,
.filetype-form > button {
    margin: 0;
    padding: 4px 8px;
}
